SSiO - Feature #260

Backlog # 188 (In Progress): LoRa network
Negotiate price for positioning
04/26/2019 11:33 AM - Leif Haggmark

Status: Closed Start date: 04/23/2019
Priority: Normal Due date: 05/17/2019
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/17/2019 09:40 AM - Leif Higgmark

- Status changed from New to In Progress

#2 - 05/17/2019 11:32 AM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#3 - 06/14/2019 02:49 PM - Leif Higgmark
- Sprint changed from Sprint 14 to Sprint 15

#4 - 08/12/2019 02:26 PM - Leif Haggmark
- Sprint changed from Sprint 15 to Sprint 16

#5 - 08/12/2019 02:36 PM - Leif Haggmark

- Status changed from In Progress to Closed

03/15/2025

1/1



http://www.tcpdf.org

